;; _

;; music volume

modify:
{
	match:
	{
		"message" "soundcustom/snd_1.wav"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundcustom/snd_1.wav"
	}
}
modify:
{
	match:
	{
		"message" "soundcustom/snd_2.wav"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundcustom/snd_2.wav"
	}
}
modify:
{
	match:
	{
		"message" "soundcustom/snd_3.wav"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundcustom/snd_3.wav"
	}
}
modify:
{
	match:
	{
		"message" "soundcustom/snd_end_1.wav"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundcustom/snd_end_1.wav"
	}
}
modify:
{
	match:
	{
		"message" "soundcustom/snd_end_2.wav"
		"classname" "ambient_generic"
	}
	replace:
	{
		"message" "#soundcustom/snd_end_2.wav"
	}
}

